/*Footer CSS*/
footer.footer {			
	background-color: var(--merline-blue);
}

footer.footer .footer-row-1 select{
	/*font-size: 1em;*/
}

footer.footer .footer-row-1 h3.h3{
	font-size: 1.3em;
	color: var(--merline-orange);
}

footer.footer .footer-row-1 hr{
	background-color: var(--white);
	width: 70px;
	margin-left: 0;		
}

footer.footer .footer-row-1 ul, footer.footer .footer-row-1 ul li{
	list-style: none;
}

footer.footer .footer-row-1 ul{
	position: relative;
	/*left: -38px;*/
}

footer.footer .footer-row-1 ul li a{
	font-size: 1.2em;
	color: var(--white);
}

footer.footer .footer-row-1 ul li a:hover,
footer.footer .footer-row-1 ul li a:active,
footer.footer .footer-row-1 ul li a:focus {			
	color: var(--merline-orange);
}

footer.footer .footer-row-2 {			
	background-color: var(--merline-orange);			
	color: var(--white);
	font-size: 1.1em;
}

footer.footer .footer-row-2 a{			
	color: var(--white);
	font-size: 1.1em;
}

footer.footer .footer-row-2 a:hover,
footer.footer .footer-row-2 a:active,
footer.footer .footer-row-2 a:focus {			
	color: var(--merline-blue);
}

@media (max-width: 576px) {
  	footer.footer .footer-row-1 hr{
		background-color: var(--white);
		width: 100px;
		margin-left: auto;

	}

	footer.footer .footer-row-1 ul{
		position: relative;
		/*left: -15px;*/
	}

	footer.footer .footer-row-1 h3.h3{
		font-size: 1.5em;				
	}

	footer.footer .footer-row-1 ul li a{
		font-size: 1.2em;				
	}
}

@media (max-width: 768px) {
	footer.footer .footer-row-1 hr{
		background-color: var(--white);
		width: 100px;
		margin-left: auto;

	}

	footer.footer .footer-row-1 ul{
		position: relative;
		/*left: -15px;*/
	}

	footer.footer .footer-row-1 h3.h3{
		font-size: 1.5em;
	}

	footer.footer .footer-row-1 ul li a{
		font-size: 1.2em;
	}
}

@media (max-width: 992px) {
  
}

@media (max-width: 1200px) {
  
}	